PERTALIFE Bugs - Bug #2738

perbaikan pada engine payroll dimana di employee 00430521 ada payroll bulan april ada koreksi
pajak di bulan sebelum nya, bulan maret

05/07/2024 02:35 PM - Muhammad Bintar

Status: Closed Start date: 05/07/2024
Priority: Urgent Due date: 05/13/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada engine payroll dimana di employee 00430521 ada payroll bulan april
ada koreksi pajak di bulan sebelum nya, bulan maret.

payroll group BOD kode 0006

remote.minovais.com:61115
database sq|
remote.minovais.com, 1452
Pertalife_Prod

History

#1 - 05/13/2024 03:30 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 06/25/2024 02:23 PM - Muhammad Bintar

- Status changed from Assigned to Closed
